{% spaceless %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <!-- UIkit CSS -->
    <link rel="stylesheet" href="/css/uikit.css"/>
    <script src="/js/uikit.js"></script>
    <script src="/js/uikit-icons.js"></script>

    {% block head %}
        <title>App</title>
    {% endblock %}
</head>
<body>


{% embed '@admin/header.twig'%}
    {% block navigation %}
        <li><a href="/admin/users">Users</a></li>
        <li><a href="/admin/guests">Guests</a></li>
    {% endblock %}
{% endembed %}
<div class="uk-container cw-container uk-margin-top">
    {% block alert %}
    {% endblock %}
    <div class="uk-card uk-card-default uk-card-body">
        <h1 class="uk-card-title uk-heading-line">
            <span>
                {% block title %}
                {% endblock %}
            </span>
        </h1>
        {% block content %}
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur, cum inventore laboriosam maiores
                quod velit? Debitis eveniet ex facere in nihil quae repellat reprehenderit sed. Adipisci enim reiciendis
                sapiente soluta.</p>
        {% endblock %}
    </div>
</div>

{% include '@admin/footer.twig' %}
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
<script src="https://cdn.datatables.net/v/dt/jq-3.3.1/dt-1.10.18/af-2.3.3/b-1.5.6/b-colvis-1.5.6/cr-1.5.0/fc-3.2.5/fh-3.1.4/kt-2.5.0/r-2.2.2/rg-1.1.0/rr-1.2.4/sc-2.0.0/sl-1.3.0/datatables.min.js"></script>
<script src="https://cdn.datatables.net/1.10.19/js/dataTables.uikit.min.js"></script>
{% block script %}
{% endblock%}
</body>
</html>
{% endspaceless %}
